.card {
	border: 1px solid black;
	border-radius: 8px;
	padding: 8px;
	text-align: center;
	position: relative;
	height: 500px;
}

// .icon-favorites {
// 	stroke: #fcc10a;
// 	stroke-width: 2px;
// 	fill: #fff;
// 	width: 30px;
// 	height: 30px;
// }

// .icon-favorites--active {
// 	stroke: #fcc10a;
// 	stroke-width: 2px;
// 	fill: #fcc10a;
// 	width: 30px;
// 	height: 30px;
// }

.btn {
	background: none;
	border: none;
}

.likeButton {
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}

.img {
	width: 200px;
	height: 250px;
}

.name {
	max-width: 200px;
	height: 35px;
}

h5 {
	margin: 3px;
	text-align: left;
}

.btnContainer {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}
